
            .footer {
                    background-color: #423b7d;
            }
            .footer-top-safe {
                max-width: 1360px;
                margin: auto;
                display: flex;
                padding-top: 100px;
                padding-bottom: 85px;
                padding-left: 15px;
                padding-right: 15px;
                flex-wrap: wrap;
            }
            .footer-top-safe .footer-column {
                flex: 1 0 25%;
            }
            @media (max-width: 1000px) {
                .footer-top-safe {
                    padding: 50px 15px;  
                }
                .footer-top-safe .footer-column {
                    flex: 1 0 50%;
                    margin: 20px;   
                }
            }
            @media (max-width: 767px) {
                .footer-top-safe .footer-column {
                    flex: 1 0 100%;
                }
            }
            .footer a {
                font-family: "Montserrat", sans-serif;
                font-size: 15px;
                letter-spacing: 0px;
                line-height: 24px;
                font-weight: 600;
                text-transform: none;
                font-style: normal;
                transition: .3s;
            }
            .footer a:hover {
                opacity: .8;
            }
            .footer .widget h5 {
                color: #ffffff;
                font-family: "Montserrat", sans-serif;
                font-size: 21px;
                letter-spacing: 0px;
                line-height: 30px;
                font-weight: 700;
                text-transform: none;
                color: #ffffff;
                font-style: normal;
            }
            .footer .widget p {
                color: #fff;
                line-height: 27px;
            }
             .footer .widget {
                border-bottom: 0;
             }
            .icon-list a {
                transition: .3s;
            }
            .icon-list a:hover {
                opacity: .8;
            }
            .footer .q_icon_list {
                display: flex;
                align-items: center;
            }
            .footer .q_icon_list i {
                font-size: 19px;
                color: #ffffff;
            }
            .footer .q_icon_list p {
                font-size: 14px;
                margin-bottom: 0;
                margin-left: 15px;
                color: #fff;
            }

            .widget_recent_entries ul {
                background: transparent;
                list-style: none;
            }
            .widget_recent_entries a {
                color: #fff;
            }
            .widget_recent_entries a:hover {
                color: #fff;
                opacity: .8;
            }
            .widget_recent_entries ul li {

                font-family: "Poppins", sans-serif;
                font-size: 14px;
                letter-spacing: 0px;
                line-height: 24px;
                font-weight: 400;
                text-transform: none;
                font-style: normal;
                color: #fff;
                border: 0;
                padding-bottom: 0;
            }
            .widget_recent_entries ul li a {
                display: block;
                margin-left: 0;
                padding-top: 9px;
                padding-right: 24px;
            }

            .widget_recent_entries>ul>li>span {
                color: #9f9cb8 !important;
            }



            .footer .q_list ul>li {
                color: #fff;
                margin: 0 0 7px;
                padding: 0 0 0 12px;
                font-size: 14px;
                letter-spacing: 0px;
                line-height: 24px;
                font-weight: 400;
                text-transform: none;
                font-style: normal;
            }
            .footer .q_list a {
                color: #fff;
                transition: .3s;
            }
            .footer .q_list a:hover {
                opacity: .8;
            }
            .footer .q_list ul>li {
                position: relative;
                list-style-type: none;
            }

            .footer .q_list ul>li:before {
                position: absolute;
                    left: 0;
                    width: 7px;
                    height: 7px;
                    top: 9px;
                    background-color: #ababab;
                    display: block;
                    content: '';
                    border-radius: 25px;
                height: 5px;
                width: 5px;
                background-color: #76d7b1;
            }

            .footer-bottom-safe {
                background-color: #352f64;
            }

            .footer-bottom-safe-inner {
                display: flex;
                justify-content: space-between;
                max-width: 1360px;
                margin: auto;
                display: flex;
                padding-left: 15px;
                padding-right: 15px;
                flex-wrap: wrap;
                align-items: center;
                padding-top: 5px;
                padding: 5px;   
            }
            .footer-bottom-safe-left p {
                font-size: 13px;
                color: #bfbeca;
                margin: 0;
                font-weight: 400;   
            }
            .footer-bottom-safe-left a {
                color: #bfbeca;
                transition: .3s;
                font-size: 13px;    
                font-weight: 400;   
            }
            .footer-bottom-safe-left a:hover {
                color: #f9745e;
            }
            
            .footer-bottom-safe-right ul {
                margin: 0;
                padding: 0;
                display: flex;
                list-style: none;
            }
            .footer-bottom-safe-right ul li a {
                color: #fff;
                margin: 8px 13px 0 0;
                font-size: 33px;
            }


